/* --- Slider Container --- */
.slider-container {
position: relative;
width: 100%;
height: 100vh;
background-color: #333;
overflow: hidden;
}.slider-container .slide {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
opacity: 0;
transition: opacity 0.8s ease-in-out;
display: flex;
align-items: center;
}.slider-container .slide img {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
object-fit: cover;
z-index: -1;
}.slider-container .slide.active {
opacity: 1;
}.slider-container .slide.active img {
z-index: 1;
}.slider-container .slide .textic {
max-width: 600px;
position: relative;
z-index: 9;
color: #fff;
}.slider-container .slide .textic .textt1 {
display: inline;
font-size: 115px;
font-weight: 700;
line-height: 160px;
margin-bottom: 35px;
box-decoration-break: clone;
background: #09141e;
color: #fff;
}.slider-container .slide .textic .textt2 {
display: block;
font-size: 16px;
font-weight: 500;
}/* --- Slider Buttons --- */
.slider-container .slider-btn {
position: absolute;
top: 50%;
transform: translateY(-50%);
background-color: #00000080;
fill: #fff;
border: none;
padding: 5px 10px;
font-size: 23px;
display: flex;
align-items: center;
font-weight: 700;
cursor: pointer;
border-radius: 5px;
z-index: 10;
transition: background-color 0.3s ease;
height: 42px;
width: 42px;
}.slider-container .slider-btn:hover {
background-color: #000c;
}.slider-container .prev-btn {
left: 15px;
}.slider-container .next-btn {
right: 15px;
}/* --- WhatsApp Button --- */
a.WhatsApp1 {
display: flex;
font-size: 18px;
background: #2EB843;
font-weight: 600;
width: 51px;
height: 51px;
position: fixed;
bottom: 20px;
left: 20px;
border-radius: 50%;
transition: all .1s ease-out 0s;
color: #fff;
align-items: center;
justify-content: center;
animation: whatsapp infinite 2s linear;
z-index: 9999;
}a.WhatsApp1 svg {
width: 24px;
height: 24px;
fill: white;
}@keyframes whatsapp {
0% { box-shadow: 0 0 0 0 #2EB843; }
50% { box-shadow: 0 0 0 10px #015dc700; }
100% { box-shadow: 0 0 0 0 #015dc700; }
}@media(max-width: 1024px) {
a.WhatsApp1 {
bottom: 60px;
}
}/* --- Hakkımızda Bölümü --- */
.hakkimizda3 {
width: 100%;
height: auto;
position: relative;
padding: 70px 0px;
}.hakkimizda3 .text {
padding-right: 70px;
}.hakkimizda3 .hakkimizda3-img {
width: 100%;
height: 490px;
object-fit: cover;
}/* --- Başlık Stilleri --- */
.site-baslik1 {
width: 100%;
height: auto;
color: #1D1D1B;
position: relative;
z-index: 9;
}.site-baslik1 small {
font-size: 16px;
font-weight: 400;
display: inline-flex;
align-items: center;
margin-bottom: 20px;
letter-spacing: 2px;
text-transform: uppercase;
color: #1448a6;
}.site-baslik1 h3,
.site-baslik1 h1 {
font-size: 45px;
font-weight: 600;
font-style: normal;
margin-top: 0;
line-height: 1.3;
margin-bottom: 10px;
}.site-baslik1 p {
font-size: 16px;
font-weight: 400;
margin-top: 20px;
line-height: 1.2em;
opacity: 70%;
}.site-baslik1:after {
content: '';
width: 25px;
height: 3px;
background: #C01718;
position: relative;
display: none;
}/* --- Genel Buton --- */
.btn-genel {
position: relative;
display: inline-block;
overflow: hidden;
background-color: transparent;
border: 1px solid #1448a6;
border-radius: 0px;
color: #1D1D1B;
font-size: 14px;
cursor: pointer;
transition: background-color 0.3s, color 0.3s, border-color 0.3s;
text-transform: uppercase;
height: auto;
padding: 17px 33px 16px 33px;
font-weight: 300;
text-decoration: none;
}.btn-genel i {
margin-left: 15px;
font-size: 11px;
transform: rotate(-45deg);
transition: transform 0.5s ease-in-out;
}.btn-genel:hover i {
transform: rotate(0deg);
}.btn-genel .text1,
.btn-genel .text2 {
position: absolute;
width: 100%;
height: 100%;
top: 0;
left: 0;
display: flex;
justify-content: center;
align-items: center;
transition: transform 0.3s ease-in-out;
}.btn-genel .text1 {
position: relative;
transform: translateY(-100%);
}.btn-genel .text2 {
transform: translateY(0);
background: #1448a6;
color: #fff;
}/* --- Sayaç / İstatistik --- */
.sayac {
width: 100%;
padding: 0px 0px;
position: relative;
background-position: top center;
background-repeat: no-repeat;
background-size: cover;
transition: background 0.3s;
}.sayac .sayac-liste {
height: auto;
color: #585858;
display: flex;
border: 1px solid #01010317;
padding: 40px;
margin-left: -1px;
background: #fff;
transition: background 0.3s;
}.sayac .sayac-liste .icon svg {
width: 40px;
height: 40px;
fill: #1448a6;
}.sayac .sayac-liste .icon {
font-size: 1.8rem;
margin-right: 15px;
}.sayac .sayac-liste .media_counted {
font-size: 2.5rem;
line-height: 45px;
font-weight: 600;
position: relative;
}.sayac .sayac-liste .cizgi {
position: relative;
width: 50px;
height: 2px;
background: #1448a6;
margin: 18px 0px;
display: block;
}.sayac .sayac-liste .sayacbaslik {
font-size: 17px;
font-weight: 300;
}.sayac .sayac-liste .arti {
padding-left: 10px;
font-weight: 300;
font-size: 30px;
line-height: 30px;
}/* --- Ürün Listeleme --- */
.urunler-listele2 {
display: block;
position: relative;
color: #000;
height: auto;
text-align: center;
text-decoration: none;
}.urunler-listele2 .resimmbg {
height: 398px;
overflow: hidden;
}.urunler-listele2 .resimmbg .resimm {
display: block;
height: 100%;
background-size: cover !important;
transition: all 600ms ease-in-out;
}.urunler-listele2:hover .resimmbg .resimm {
transform: scale(1.2);
}.urunler-listele2 .resimmbg .resimm img {
width: 100%;
object-fit: cover;
height: 100%;
}.urunler-listele2 .text {
position: relative;
z-index: 99;
width: 100%;
padding: 25px;
transition: all 600ms ease-in-out;
}.urunler-listele2 .text span {
display: block;
font-size: 24px;
font-weight: 300;
margin-bottom: 15px;
transition: all 350ms ease-in-out;
}.urunler-listele2 .text small {
display: block;
font-size: 14px;
margin: 25px 0;
font-weight: 300;
opacity: 50%;
}.urunler-listele2 .item-readmore {
display: inline-block !important;
font-size: 12px;
color: #000;
font-weight: 400;
border-bottom: 1px solid #000;
letter-spacing: 2px;
text-transform: uppercase;
margin-top: 20px;
transition: all 350ms ease-in-out;
}.urunler-listele2 .overflow {
position: absolute;
width: 100%;
top: 0;
bottom: 0;
left: 0;
background: linear-gradient(to bottom, transparent, #e8e8e8);
opacity: 0;
transform: scale(0);
transition: all ease-in-out .4s;
z-index: 9;
}.urunler-listele2:hover .overflow {
opacity: .46;
transform: scale(1);
}/* --- Hizmetler Slider --- */
.hizmetler-slider {
width: 100%;
height: auto;
position: relative;
padding: 100px 0px;
}.hizmetler-slider .container {
position: relative;
z-index: 9;
background: #fff;
border-radius: 30px 30px 0px 0px;
padding: 2em 2em 0px;
}.hizmetler-slider-bg {
width: 100%;
height: 700px;
position: absolute;
top: 0;
background-image: url(../images/bg.png);
background-color: #283618;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
border-radius: 50px;
}@media(max-width:1024px){
.site-baslik1 {
padding: 0 20px;
}.site-baslik1 h3, .site-baslik1 h1 {
font-size: 35px;
}.slider-arrow{
display: none;
}footer.footer9 .footer-alt .footer-unvani {
font-size: 12px;
}.hizmetler-slider {
padding: 100px 0px 30px 0;
}.slider-container {
height: 40vh;
margin-top: 110px;
}.hakkimizda3 .hakkimizda3-img {
width: 100%;
height: 350px;
object-fit: cover;
margin-top: 50px;
}.hakkimizda3 .text {
padding-right: 0;
}
}